		      Installation Instructions

Varnish uses the GNU autotools.  To build and install Varnish, simply
run the 'configure' script in the top-level directory, then run 'make'
and 'make install'.

If you obtained the sources directly from the Subversion repository,
you will need to run autogen.sh first to create the configure script.

Varnish will store run-time state in $localstatedir/varnish; you may
want to tune this using configure's --localstatedir parameter.

Additional configure options of interest:

  --enable-developer-warnings
                          enable strict warnings (default is NO)
  --enable-debugging-symbols
                          enable debugging symbols (default is NO)
  --enable-werror         use -Werror (default is NO)
